À propos des correctifs de sécurité d’iOS 12.4.9

Ce document décrit les correctifs de sécurité d’iOS 12.4.9.

À propos des mises à jour de sécurité Apple

Dans un souci de protection de ses clients, Apple s’interdit de divulguer, d’aborder ou de confirmer l’existence de failles de sécurité tant qu’une enquête n’a pas été effectuée et que des correctifs ou mises à jour ne sont pas disponibles. Les mises à jour récentes sont répertoriées sur la page Mises à jour de sécurité Apple.

Les documents de sécurité Apple répertorient les vulnérabilités par référence CVE dans la mesure du possible.

Pour obtenir des informations supplémentaires en matière de sécurité, consultez la page consacrée à la sécurité des produits Apple.

iOS 12.4.9

Publié le 5 novembre 2020

FaceTime

Disponible pour : iPhone 5s, iPhone 6 et 6 Plus, iPad Air, iPad mini 2 et 3 et iPod touch (6e génération).

Conséquence : un utilisateur peut transmettre du contenu vidéo pendant un appel de groupe FaceTime sans s’en rendre compte.

Description : la gestion des appels de groupe FaceTime présentait un problème de logique. Celui-ci a été résolu par une meilleure gestion des états.

CVE-2020-27929 : James P (@Jam_Penn).

FontParser

Disponible pour : iPhone 5s, iPhone 6 et 6 Plus, iPad Air, iPad mini 2 et 3 et iPod touch (6e génération).

Conséquence : le traitement d’une police malveillante peut entraîner l’exécution arbitraire de code. Apple a connaissance de ce problème.

Description : un problème de corruption de la mémoire a été résolu par une meilleure validation des entrées.

CVE-2020-27930 : Google Project Zero.

Noyau

Disponible pour : iPhone 5s, iPhone 6 et 6 Plus, iPad Air, iPad mini 2 et 3 et iPod touch (6e génération).

Conséquence : une application malveillante peut être en mesure de divulguer le contenu de la mémoire du noyau. Apple a connaissance de ce problème.

Description : un problème d’initialisation de la mémoire a été résolu.

CVE-2020-27950 : Google Project Zero.

Noyau

Disponible pour : iPhone 5s, iPhone 6 et 6 Plus, iPad Air, iPad mini 2 et 3 et iPod touch (6e génération).

Conséquence : une application malveillante peut être en mesure d’exécuter du code arbitraire avec des privilèges liés au noyau. Apple a connaissance de ce problème.

Description : un problème de confusion liée aux types a été résolu par une meilleure gestion des états.

CVE-2020-27932 : Google Project Zero.

Les informations se rapportant à des produits non fabriqués par Apple, ou à des sites Web indépendants qui ne sont ni contrôlés ni testés par Apple, sont fournies uniquement à titre indicatif et ne constituent aucune recommandation. Apple ne saurait être tenu responsable de problèmes liés à l’utilisation de tels sites ou produits tiers, ou à leurs performances. Apple ne garantit en aucune façon la fiabilité d’un site Web tiers ni l’exactitude des informations que ce dernier propose. Contactez le fournisseur pour plus d’informations.

Date de publication: